---
Bug-Database: https://github.com/friedo/perl-namespace-sweep/issues
Bug-Submit: https://github.com/friedo/perl-namespace-sweep/issues/new
Repository: https://github.com/friedo/perl-namespace-sweep.git
Repository-Browse: http://github.com/friedo/perl-namespace-sweep
